function validateTxt() {
	$("textarea, input[type='text']").change(function () {
		html = $(this).val();
		html = (html.replace(/< /g, "<iframe>") || (/< /g, "</"));
		html = html.replace(/</g, "");
		$(this).val(html);
	});
}